/* Custom css */
@import url('https://fonts.googleapis.com/css?family=Oswald:200,300,400,500,600,700&display=swap');
/*font-family: 'Oswald', sans-serif;*/
@font-face {
    font-family: 'Museo Sans 500';
    src: url('../fonts/MuseoSans-500.woff2') format('woff2'),
        url('../fonts/MuseoSans-500.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans 300';
    src: url('../fonts/MuseoSans-300.woff2') format('woff2'),
        url('../fonts/MuseoSans-300.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans 100';
    src: url('../fonts/MuseoSans-100.woff2') format('woff2'),
        url('../fonts/MuseoSans-100.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans 700';
    src: url('../fonts/MuseoSans-700.woff2') format('woff2'),
        url('../fonts/MuseoSans-700.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}
.tm-custom-padding{
    padding: 70px 0;
}
.main-menu-more {
    display: none;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #f7e700;
    clear: both;
}
.menu-item-link-return {
    display: none;
}
.submenu-expand {
    display: none;
}
a:focus, a:hover{
	outline: none;
}
a:hover{
    text-decoration: none;
}
.tm-h2 {
    font-size: 66px;
    line-height: 76px;
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    color: #0a0a0a;
    text-transform: capitalize;
    letter-spacing: 1px;
}
.tm-h2 span {
    background-color: #e7be7c;
    line-height: 48px;
    display: inline-block;
    padding: 5px 10px 12px;
    margin-left: 5px;
}
.tm-h3 {
    font-size: 56px;
    line-height: 66px;
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    color: #0a0a0a;
    text-transform: capitalize;
}
.tm-h3 span {
    background-color: #e7be7c;
    line-height: 48px;
    display: inline-block;
    padding: 5px 10px 12px;
    margin-left: 0.5rem;
}
.tm-h4 {
    font-size: 24px;
    line-height: 34px;
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    color: #0a0a0a;
    text-transform: capitalize;
}
.tm-h5 {
    font-size: 22px;
    line-height: 32px;
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    color: #fff;
    text-transform: uppercase;
}
.tm-h6 {
    font-size: 20px;
    line-height: 1;
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    color: #0a0a0a;
    text-transform: capitalize;
}
*,ul{
	margin: 0;
	padding: 0;
}
*,li{
	list-style: none;
}
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}
body{
	font-size: 15px;
	line-height: 25px;
	font-family: 'Museo Sans 500';
    color: #8a8a8a;
}
.container{
    width:100%;
    max-width:1200px;
}
/*fixed-top*/
.tm-header-navbar {
    transition: all ease-in-out .5s;
}
.navbar.tm-header-navbar.fixed-top.p-0 {
    background-color: rgba(255,255,255,.95);
    padding: 10px 5% !important;
    transition: all ease-in-out .5s;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.4);
}
/*fixed-top*/
/*Scroll to Top*/
#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgba(231,190,124,.8);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 9;
}
#return-to-top i {
    color: #000;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: rgba(231,190,124,.9);
}
#return-to-top:hover i {
    color: #000;
    top: 5px;
}
/*Scroll to Top*/
/*navbar*/
.navbar-toggle {
  position: relative;
  float: right;
  padding: 9px 10px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
}
.icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
  }
  .icon-bar + .icon-bar {
    margin-top: 4px;
  }
  .icon-bar {
    background-color: #fff;
}
.navbar-toggle {
    cursor: pointer;
}
/*navbar*/
.tm-button{
    background-color: #e7be7c;
    font-size: 14px;
    color: #0a0a0a;
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    display: inline-block;
    text-transform: uppercase;
    border: 1px solid #e7be7c;
    letter-spacing: 1px;
    width: 164px;
    height: 50px;
    line-height: 48px;
    text-align: center;
    cursor: pointer;
    transition:all ease-in-out .3s;
    position: relative;
}
.tm-button:hover{
    background-color: transparent;
    color: #e7be7c;
}
.tm-button-sm{
    background-color: #e7be7c;
    font-size: 12px;
    color: #0a0a0a;
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    display: inline-block;
    text-transform: uppercase;
    border: 1px solid #e7be7c;
    letter-spacing: 1px;
    width: 116px;
    height: 36px;
    line-height: 33px;
    text-align: center;
    cursor: pointer;
    transition:all ease-in-out .3s;
    position: relative;
}
.tm-button-sm:hover{
    background-color: transparent;
    color: #e7be7c;
}
.tm-header-menu {
    padding: 15px 0;
}
/*dropdown*/
.tm-header-menu .dropdown-item:hover {
    color: #e7be7c;
    text-decoration: none;
    background-color: transparent;
}
.dropdown-item {
    color: #fff;
    border-bottom: 1px solid;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 22px;
}
.dropdown-item:last-child{
    border-bottom: 0;
}
.dropdown-item.active, .dropdown-item:active {
    background-color: transparent;
    color: #e7be7c;
}
.dropdown-item:focus, .dropdown-item:hover {
    background-color: transparent;
    color: #e7be7c;
}
.dropdown-menu--animate.collapsing {
    display: block;
}
.dropdown-menu--animate {
    opacity: 0.8;
    height: 0;
    display: block;
    transition: all 0.3s;
    overflow: hidden;
    transform-origin: top;
    transform: scale(1,0);
}
.dropdown-menu--animate.show {
    opacity: 1;
    height: auto;
    transition: all 0.3s;
    transform: scale(1);
}
.tm-header-menu .navbar-expand-lg .navbar-nav .dropdown-menu {
    position: absolute;
    top: 50px;
    background-color: rgba(0,0,0,0.7);
    z-index: 9999;
    border-radius: 0;
    padding: 0;
    min-width: 170px;
}
/*dropdown*/
/*header-start*/
header.tm-header {

}
.tm-header-top {
    background-color: #090909;
    padding: 10px 0;
}
.tm-header-top-right{
    text-align: right;
}
.tm-header-top-right ul li{
    display: inline-block;
    margin-left: 20px;
}
.tm-header-top-right ul li a{
    color: #aaaaaa;
}
.tm-header-top-left p {
    margin-bottom: 0;
    color: #aaa;
}
.navbar-light .navbar-nav.tm-header-list .nav-link {
    color: #090909;
    font-family: 'Museo Sans 700';
    text-transform: uppercase;
    padding: 0 0 0 40px;
    transition: all .3s;
}
.navbar-light .navbar-nav.tm-header-list .nav-link:hover{
    color: #e7be7c;
}
.navbar-light .navbar-nav.tm-header-list .nav-item.active .nav-link{
    color: #e7be7c;
}
/*banner*/
.banner{
    position: relative;
}
.banner-overlay {
    content: '';
    position: absolute;
    background-color: rgba(255,255,255,.8);
    left: 0;
    top: 0;
    width: 54%;
    height: 100%;
    -webkit-box-shadow: 30px 0px 30px 0px rgba(255,255,255,0.8);
    -moz-box-shadow: 30px 0px 30px 0px rgba(255,255,255,0.8);
    box-shadow: 30px 0px 30px 0px rgba(255,255,255,0.8);
}
.tm-carousel-caption {
    position: absolute;
    transform: translateY(50%);
    margin-top: 50px;
    z-index: 1;
    width: 100%;
    color: #fff;
    font-size: 16px;
    line-height: 26px;
    left: 0;
}
.tm-carousel-item {
    height: 528px;
    background-size: cover;
    background-repeat: no-repeat;
}
.tm-carousel-item-text {
    position: relative;
    z-index: 1;
}
.tm-carousel-item-text h2{
    margin-bottom: 20px;
}
.tm-carousel-item-text .tm-commercial-residential-text {
    display: block;
    color: #363636;
    font-size: 17px;
    margin-bottom: 10px;
    position: relative;
}
.tm-carousel-item-text .tm-commercial-residential-text:after{
    content: '';
    position: absolute;
    left: 0;
    bottom: -5px;
    height: 2px;
    width: 50px;
    background-color: #7e7e7e;
}
.tm-carousel-item-text p{
    color: #434343;
    margin-right: 27%;
}
.tm-carousel-item-text .tm-button{
    margin-top: 10px;
}
.tm-banner-address-box-panel h5{
    color: #434343;
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    font-size: 20px;
}
/*=============================address-box=================================*/
.tm-about-us {
    padding: 100px 0;
}
.tm-banner-address-box {
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    margin-top: -50px;
    background-color:#fff;
    position: relative;
}
.tm-banner-address-box-panel {
    padding: 30px 0;
    border-right: 1px solid #d3d3d3;
}
/*===============================about-us===========================*/
.tm-about-us-panel-img2 {
    display: inline-block;
    border: 10px solid #fff;
}
.tm-about-us-panel-img {
    position: relative;
}
.tm-about-us-panel-img2 {
    display: inline-block;
    border: 10px solid #fff;
    position: absolute;
    right: 0;
    margin-top: -120px;
}
.tm-about-us-panel-text .tm-button{
    margin-top: 20px;
}
.tm-about-us-panel-text h3 {
    margin-right: 60px;
    margin-bottom: 30px;
}
/*===============================projects===========================*/
.tm-our-projects {
    padding: 60px 0;
    background-repeat: repeat;
    height: 418px;
    position: relative;
}

.tm-sec-header {
    margin-bottom: 50px;
}
.tm-our-projects-panel-text {
    background-color: #fff;
    padding: 25px;
    -webkit-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.2);
}
.tm-our-projects .tm-sec-header h3.tm-h3{
    color: #fff;
}
.tm-our-projects .tm-sec-header h3.tm-h3 span{
    color: #0a0a0a;
}
.tm-our-projects-panel-text h4.tm-h4 a{
    color: #0a0a0a;
}
.tm-our-projects-panel {
    padding:7px;
}
/*=================our-services=========================*/
.tm-our-services {
    padding: 280px 0 70px;
}
.tm-our-services .tm-our-projects-panel-text h6.tm-h6 a{
    color: #0a0a0a;
    margin-bottom: 15px;
    display: block;
}
.tm-our-services .tm-our-projects-panel-text{
    font-size: 14px;
}
/*=======================================our-partners===========================*/
.owl-carousel .owl-item .tm-our-partners-panel img {
    display: block;
    width: auto;
}
/*================================contact-us===================================*/
.tm-contact-us{
    background-color: #f5f5f5;
}
.tm-contact-us-left-icon {
    display: inline-block;
    position: relative;
}
.tm-contact-us-left-icon i{
    width: 78px;
    height: 78px;
    background-color: #e7be7c;
    clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
    line-height: 78px;
    text-align: center;
    color:#000000;
    font-size: 30px;
    z-index: 1;
    position: relative;
}
.tm-contact-us-left ul li {
    position: relative;
    margin-left: 30px;
    margin-bottom: 30px;
}
.tm-contact-us-left-icon-bg{
    position: relative;
}
.tm-contact-us-left-icon-bg::after {
    content: '';
    position: absolute;
    left: -78px;
    top: -35px;
    width: 81px;
    height: 80px;
    background-color: #b18641;
    clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
}
.tm-contact-us-left-text {
    position: absolute;
    left: 101px;
    top: 50%;
    color: #3e3e3e;
    font-size: 17px;
    transform: translateY(-50%);
}
.tm-contact-us-form .form-control {
    background-color: #fff;
    border: 1px solid #cecece;
    border-radius: 0;
    height: 52px;
}
.tm-contact-us-form textarea.form-control{
    height: 128px;
    resize: none;
}
.tm-contact-us-form .form-control::placeholder {
    color: #909090;
    font-size: 14px;
}
.tm-contact-us-form .btn{
    background-color: #e7be7c;
    color: #0a0a0a;
    font-size: 16px;
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    height: 52px;
    line-height: 1;
    text-align: center;
    width: 100%;
    border-radius: 0;
    border:1px solid #bdbdbd;
}
/*=================================footer===================================*/
.tm-footer{
    color: #a5a5a5;
}
.tm-footer-top {
    background-color: #040a00;
}
.tm-footer-header {
    margin: 15px 0 38px;
}
.tm-footer-top-about-us {
    margin-right: 80px;
}
.tm-footer-logo {
    margin-bottom: 35px;
}
.tm-footer-bottom p{
    margin-bottom: 0;
}
.tm-footer-social li{
    display: inline-block;
}
.tm-footer-social li a {
    color: #aaaaaa;
    position: relative;
    width: 50px;
    display: inline-block;
}
.tm-footer-social li a::after {
    content: '';
    position: absolute;
    left: 31px;
    top: 4px;
    height: 15px;
    width: 1px;
    background-color: #aaaaaa;
}
.tm-footer-social li:last-child a::after  {
    display: none;
}
.tm-footer-bottom {
    background-color: #0c0c0c;
    color:#fff;
    padding: 20px 0;
}
.tm-footer-top-quick-links ul li{
    margin-bottom: 10px;
}
.tm-footer-top-quick-links ul li a{
    color: #a5a5a5;
}
.tm-footer-top-quick-links ul li i {
    color: #e7be7c;
    margin-right: 10px;
}
.tm-footer-address-location li {
    position: relative;
    margin-left: 20px;
    margin-bottom: 20px;
}
.tm-footer-address-location li i {
    color: #e7be7c;
    position: absolute;
    left: -20px;
    top: 5px;
}

/*inner-banner*/
.tm-inner-banner {
    min-height: 310px;
    background-size: cover !important;
    position: relative;
}
.tm-inner-banner-overlay {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: rgba(255,255,255,.3);
}
.tm-call-to-us .tm-inner-banner-overlay {
    background-color: rgba(0,0,0,.5);
}
.tm-custom-breadcrumb .breadcrumb{
    background: transparent;
    justify-content: center;
}
.tm-inner-banner-content{
    padding-top: 70px;
}
.tm-inner-banner-content li {
    color: #0a0a0a !important;
    text-transform: capitalize;
}
.tm-inner-banner-content li a{
    color: #0a0a0a !important;
}
.tm-inner-banner-content .breadcrumb-item + .breadcrumb-item::before {
    color: #e7be7c;
}

/*=====================about-us=====================*/
.tm-about-us-page {
    background-color: #f2f2f2;
}
.tm-about-us-page-img img{
    width: 100%;
}
.tm-about-us-page-text {
    padding: 0 10%;
    line-height: 24px;
    font-family: 'Museo Sans 100';
}
.tm-about-us-page-text h4{
    font-size: 40px;
    margin-bottom: 20px;
}
/*=====================Project=====================*/
.magnific-img{
    position: relative;
}
.tm-gallery-magnific-text {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #e7be7c;
    padding: 10px 0;
    display: none;
}
.tm-gallery-magnific-text h5 {
    margin-bottom: 0;
    color: #000;
    font-size: 18px;
}
/*===================================services-page=============================*/
.tm-our-services.tm-our-services-page {
    padding: 70px 0;
}
.tm-our-services.tm-our-services-page .tm-our-projects-panel {
    margin-bottom: 30px;
}


.tm-product-inner-img{
    float: left;
    overflow: hidden;
    margin: 0 30px 12px 0;
    max-width: 48.7%;
}
.tm-product-inner-text ul {
    overflow: hidden;
    padding-left: 20px;
    margin-bottom: 10px;
}
.tm-product-inner-text ul li {
    position: relative;
    font-family: 'Museo Sans 500';
    color: #8a8a8a;
    font-size: 15px;
    line-height: 28px;
}
.tm-product-inner-text ul li::before {
    content: "";
    position: absolute;
    width: 5px;
    height: 5px;
    background-color: #e7be7c;
    border-radius: 50%;
    left: -20px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #0095b3;
}
.tm-call-to-us-left .tm-h3 {
    font-size: 44px;
    color: #fff;
}
.tm-call-to-us {
    position: relative;
    padding: 20px 0;
}
.tm-call-to-us-right{
    text-align: right;
}
/*========================our-projects-services-page==========================*/
.tm-our-projects-services-page .tm-our-projects-panel{
    margin-bottom: 30px;
}
.inner-projects-col h2{
    font-family: 'Oswald', sans-serif;
    color: #111;
}
.tm-gallery .gallery ul li {
    width: 23.8%;
    display: inline-block;
    margin: 8px 5px;
}
.tm-gallery .gallery ul li img {
    height: 200px;
    width: 100%;
	object-fit: cover;
}
.gallery-home-col ul li{
    max-height: 200px;
}